@charset "utf-8";
@import url("http://ue1.17173.itc.cn/lib-v1/reset-1.0.0.min.css");
@import url("http://ue1.17173.itc.cn/lib-v1/master-1.0.0.min.css");
/* CSS Document */
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}
div, p { display: block; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	background-image: url(http://i1.17173.itc.cn/2011/game/2011/04/10/bj.jpg);
	background-repeat: repeat;
}
.bj {
	background-image: url(http://ue1.17173.itc.cn/ttm/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_d{
	background-image: url(http://ue1.17173.itc.cn/ttm/bjd.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bj_pu{
	background-image: url(http://ue1.17173.itc.cn/ttm/bjpu.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.bj_960{
	background-image: url(http://ue1.17173.itc.cn/ttm/index_960.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_960a{
	background-image: url(http://ue1.17173.itc.cn/ttm/index_960a.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_233{
	background-image: url(http://ue1.17173.itc.cn/ttm/index_38.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_233a{
	background-image: url(http://ue1.17173.itc.cn/ttm/index_73.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_304{
	background-image: url(http://ue1.17173.itc.cn/ttm/index_115.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_page{
	background-image: url(http://ue1.17173.itc.cn/ttm/page_16.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk {
	background-color: #FFFFFF;
	border: 1px solid #787878;
}
.sx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5eced;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #dcf3f1;
}
#header{ width: 960px; margin: 0px auto; background-color: #ffffff; }
#topbar{ width: 960px; height: 21px; margin: 0px auto; }
#topbarL{ width: 96px; height: 21px; float: left; }
#topbarR{ width: 864px; height: 21px; float: right; background: #EDEDED; }
#topbarRL{ width: 72px; height: 21px; float: left; }
#topbarRR{ width: 780px; height: 21px; line-height: 21px; font-size: 12px; float: right; padding-right: 5px; text-align: right; color:#000000}
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #ffe000; text-decoration: none; }
.cYellow a:hover{ color: #ffe000; text-decoration: underline; }
.cPink,.cPink a:link,.cPink a:visited,.cPink a:active { color: #fee0e0; text-decoration: none; }
.cPink a:hover{ color: #fee0e0; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cWhitefe,.cWhitefe a:link,.cWhitefe a:visited,.cWhitefe a:active { color: #fffefe; text-decoration: none; }
.cWhitefe a:hover{ color: #fffefe; text-decoration: underline; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #d1d1d1; text-decoration: none; }
.cGrey a:hover{ color: #d1d1d1; text-decoration: underline; }
.cYellowT,.cYellowT a:link,.cYellowT a:visited,.cYellowT a:active { color: #fcff00; text-decoration: none; }
.cYellowT a:hover{ color: #fcff00; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #da1412; text-decoration: none; }
.cRed a:hover{ color: #da1412; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #de6700; text-decoration: none; }
.cOrange a:hover{ color: #de6700; text-decoration: underline; }
.cBlueeb,.cBlueeb a:link,.cBlueeb a:visited,.cBlueeb a:active { color: #5fc6eb; text-decoration: none; }
.cBlueeb a:hover{ color: #5fc6eb; text-decoration: underline; }
.cTop,.cTop a:link,.cTop a:visited { color: #fff; text-decoration: none; }
.cTop a:hover,.cTop a:active{ color: #fff000; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #97bcd9; text-decoration: none; }
.cBlue a:hover{ color: #97bcd9; text-decoration: underline; }
.cBluecb,.cBluecb a:link,.cBluecb a:visited,.cBluecb a:active { color: #2b96cb; text-decoration: none; }
.cBluecb a:hover{ color: #2b96cb; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 20px;}
.p12a{ font-size: 12px;	line-height: 26px;}
.p12Bold{ font-size: 12px; line-height: 20px; font-weight: bold;}
.p123{ font-size: 12px;	line-height: 24px;}
.p14{ font-size: 14px;line-height: 20px; }
.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold;}
.p16Bold{ font-size: 16px; line-height: 26px; font-weight: bold;}
.Xie { font-style: italic;}
.pdTop10{ padding-Top: 10px; }
.pdTop30{ padding-Top: 30px; }
.pdBottom2{ padding-Bottom: 2px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft20a{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft45{ padding-left: 45px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft65{ padding-left: 65px; }
.pdRight10{ padding-Right: 10px; }
.pdRight20{ padding-Right: 20px; }
.mdBottom10 { margin-bottom: 10px; }
.pdTop13 {
	padding-top: 13px;
}
.bj132 {
	font-size: 12px;
	line-height: 32px;
	font-weight: normal;
	color: #fff000;
	text-decoration: none;
	background-image: url(http://ue1.17173.itc.cn/jtlq2011/index_16.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	width: 132px;
}
ul, ol, dl, li { list-style: none; }
input.text {
	height: 23px;
	line-height: 23px;
	width: 208px;
	font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå";
	font-size: 14px;
	font-weight: normal;
	color: #898a8b;
	text-align: center;
	border:1px solid #ccdcdf;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
	background-color: #FFFFFF;
}
/*--list1---*/
.list1{ padding:0 0 0 0; margin:2px auto; width:96%; }
.list1 li{ float:left;clear:both; width:93%; height:16px;padding:3px 0; margin:3px 0 2px 3px;}
.list1 li,.list1 li a{line-height:16px; font-size:12px; color:#040404; text-decoration:none;}
.list1 li a:hover{line-height:16px; font-size:12px; color:#040404; text-decoration: underline;}
.list1 li span{ float:right; width:20%; font-size:12px; color:#9c9c9c; height:16px; line-height:16px; text-align:center;}
/*--list2---*/
.list2{ padding:0 0 0 0; margin:2px auto; width:96%; }
.list2 li{ float:left;clear:both; width:96%; height:18px;padding:2px 0; margin:2px 0 2px 5px;}
.list2 li,.list2 li a{line-height:18px; font-size:12px; color:#094d8e; text-decoration:none;}
.list2 li a:hover{line-height:18px; font-size:12px; color:#094d8e; text-decoration: underline;}
.list2 li span{ float:right; width:20%; font-size:12px; color:#094d8e; height:12px; line-height:18px; text-align:center;}
/*--list2a---*/
.list2a{ padding:0 0 0 0; margin:2px auto; width:96%; }
.list2a li{ float:left;clear:both; width:93%; height:16px;padding:3px 0; margin:3px 0 2px 15px;}
.list2a li,.list2a li a{line-height:16px; font-size:12px; color:#030303; text-decoration:none;}
.list2a li a:hover{line-height:16px; font-size:12px; color:#030303; text-decoration: underline;}
.list2a li span{ float:right; width:20%; font-size:12px; color:#9c9c9c; height:16px; line-height:16px; text-align:center;}
/*--list3---*/
.list3 ul{ padding:3px 0px 0px 5px; margin:0px 0px 0px 5px;}
.list3{ padding: 0px auto; margin: 0px 0px 0px 0px; width:100%;}
.list3 li{ float: left; width: 48%; height: 16px; padding: 4px 0; margin-left: 6px; }
.list3 li,.list3 li a{ line-height: 16px; font-size: 12px; color: #21150c; text-decoration: none; text-align: left; overflow: hidden; }
.list3 li a:hover{ line-height: 16px; font-size: 12px; color: #21150c; text-decoration: underline; }
/*--list4---*/
.list4{ padding:0 0 0 0; margin:2px auto; width:96%; }
.list4 li{ float:left;clear:both; width:93%; height:16px;padding:3px 0; margin:3px 0 2px 10px;}
.list4 li,.list4 li a{line-height:16px; font-size:14px; color:#030303; text-decoration:none;}
.list4 li a:hover{line-height:16px; font-size:14px; color:#030303; text-decoration: underline;}
.list4 li span{ float:right; width:20%; font-size:12px; color:#9c9c9c; height:16px; line-height:16px; text-align:center;}
/*--BBSlist---*/
.BBSlist{padding:0 0 0 0; margin:2px auto; width:96%;  }
.BBSlist li{ float:left;clear:both; width:93%; height:16px;padding:3px 0; margin:3px 0 2px 10px;}
.BBSlist li,.BBSlist li a{line-height:16px; font-size:14px; color:#000; text-decoration:none;}
.BBSlist li a:hover{line-height:16px; font-size:14px; color:#000; text-decoration: underline;}
.BBSlist li span{ float:right; width:20%; font-size:12px; color:#777777; height:16px; line-height:16px; text-align:center;}
.clear { clear: both; zoom:1;}
#moreNewlinw{
	clear:both;
	text-align:right;
	padding:5px 10px 0 50px;
	margin:0;
	width:260px;
	font-size:12px;
	color:#65a8c7;
	font-weight: bold;
}
#moreNewlinw a{ font-size:12px; color:#65a8c7; font-weight: bold;}
/*--list5---*/
.list5 ul{ padding:3px 0px 0px 5px; margin:0px 0px 0px 5px;}
.list5{ padding: 0px auto; margin: 0px 0px 0px 0px; width:100%;}
.list5 li{
	float: left;
	width: 262px;
	height: 24px;
	margin-left: 6px;
	background-image: url(http://ue1.17173.itc.cn/xw2011/index_104.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 10px;
}
.list5 li,.list5 li a{ line-height: 24px; font-size: 12px; color: #21150c; text-decoration: none; text-align: left; overflow: hidden; }
.list5 li a:hover{ line-height: 24px; font-size: 12px; color: #21150c; text-decoration: underline; }
/*---JTlist1---*/
.jtList1{ width:100%; padding:0 auto; margin:0 0px 0 0px;}
.jtList1 img{
	width:212px;
	height:65px;
	display:block;
	margin: 0px;
	background-position: center center;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	clear:both;
}
.jtList1 ul li .info{ height:22px; clear:both; padding:0px 5px;}
.jtList1 ul{ padding:3px 3px 0 1px; margin:6px 3px 0 2px; /*height:235px*/}
.jtList1 li{
	float:left;
	display:inline;
	margin:5px 3px 2px 10px;
	text-align:center;
	width:222px;
	height:97px;
	background-color: #f8fafc;
	border: 1px solid #d5e0ea;
}
.jtList1 li,.jtList1 li a{
	line-height:15px;
	font-size:12px;
	color:#00366a;
	text-decoration:none;
	padding:5px 0px 5px 0px;
	font-weight: normal;
}
.jtList1 li a:hover{ font-size:12px; color:#00366a; text-decoration: underline;font-weight: normal; }
.jtList1 li span{  text-align:center;  height:15px;line-height:15px; padding:5px 0px 0px 0px;}
/*---JTlist2---*/
.jtList2{ width:100%; padding:0 auto; margin:0 0px 0 0px;}
.jtList2 img{
	width:100px;
	height:120px;
	display:block;
	margin: 0px;
	padding:2px;
	background-color: #eeeeee;
	border: 1px solid #d1d1d1;
}
.jtList2 ul{ padding:3px 5px 0 6px; margin:0px 5px 0 15px; height:225px}
.jtList2 li{
	float:left;
	margin:6px 10px 2px 12px;
	text-align:center;
	width:106px;
	height:156px;
}
.jtList2 li,.jtList2 li a{
	line-height:15px;
	font-size:12px;
	color:#00366a;
	text-decoration:none;
	padding:6px 0px 5px 0px;
	font-weight: normal;
}
.jtList2 li a:hover{ font-size:12px; color:#00366a; text-decoration: underline;font-weight: normal; }
.jtList2 li span{ clear:both; text-align:center; width:106px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}
/*---JTlist3---*/
.jtList3{ width:100%; padding:0 auto; margin:0 0px 0 0px;}
.jtList3 img{
	width:115px;
	height:86px;
	display:block;
	margin: 0px;
	padding:3px;
	background-image: url(http://ue1.17173.itc.cn/ttm/index_85.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.jtList3 ul{ padding:3px 5px 0 6px; margin:3px 5px 0 5px; height:105px}
.jtList3 li{
	float:left;
	margin:3px 3px 2px 3px;
	text-align:center;
	width:121px;
	height:92px;
}
.jtList3 li,.jtList3 li a{
	line-height:15px;
	font-size:12px;
	color:#00366a;
	text-decoration:none;
	padding:6px 0px 5px 0px;
	font-weight: normal;
}
.jtList3 li a:hover{ font-size:12px; color:#00366a; text-decoration: underline;font-weight: normal; }
.jtList3 li span{ clear:both; text-align:center; width:168px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}
/*---bottom---*/
#footer {
	width: 960px;
	padding: 0;
	clear: both;
	height: 115px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0  0 10px; float: left; }
#footerText {
	font-weight: normal;
	float: left;
	width: 565px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #545454;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-left: 20px;
	
}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #545454; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #545454; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
/*»¬ÃÅÉèÖÃ8
---------------------------------------------*/
#slidingDoorEight {
	height:31px;
	width: 950px;
	background: url(http://i1.17173.itc.cn/2011/game/2011/04/10/index_03.jpg) no-repeat left bottom;
	font-size: 93%;
	line-height: normal;
	margin: 0px auto;
	padding: 0px;
	font-size: 14px;
	padding-top:7px;
	overflow:hidden;
}
#slidingDoorEight ul {
	margin: 0;
	padding: 8px 3px 0 433px;
	list-style: none;
}
#slidingDoorEight li {
	float: left;
	padding: 0 0 0 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#slidingDoorEight a {
	float: left;
	display: block;
	padding: 4px 14px 4px 6px;
	text-decoration: none;
	font-weight: bold;
	margin: 0px;
}
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#slidingDoorEight a {
	float: none;
}
/* End IE5-Mac hack */
#slidingDoorEight a:hover {
	color: #ffffff;
}
.slidingDoorEightcurrent {
	background: url(http://i1.17173.itc.cn/2011/game/2011/04/10/a.jpg) no-repeat left bottom;
	color: #d39680;
}
.slidingDoorEightcurrent a {
	color: #ffffff;
	padding-bottom: 5px;
	background: url(http://i1.17173.itc.cn/2011/game/2011/04/10/b.jpg) right bottom;
}
.slidingDoorEightqiehuan, .slidingDoorEightqiehuan a {
	color: #d39680;
}
#slidingDoorEight .li1 {
	margin: -8px 0px 0px;
* margin: -9px 0px 0px;
	padding: 0px 0px 0px 30px;
	float: left;
	width: 83px;
	vertical-align: bottom;
	line-height: 31px;
}
.clear {
	clear: both;
	padding: 0;
	margin: 0;
}
#slidingDoorEight .li1, #slidingDoorEight .li1 a {
	font-size: 14px;
	font-weight: bold;
	color: #FFF690;
	text-decoration: none;
}
#panelContent {
	padding: 0px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 13px;
	margin-left: auto;
}
#slidingDoorEightcid2, #slidingDoorEightcid3, #slidingDoorEightcid4, #slidingDoorEightcid5, #slidingDoorEightcid6, #slidingDoorEightcid7, #slidingDoorEightcid8, #slidingDoorEightcid9, #slidingDoorEightcid10, #slidingDoorEightcid11, #slidingDoorEightcid12, #slidingDoorEightcid13 {
	clear: both;
	width: 950px;
	height:191px;
	padding: 0px;
	margin: 0 auto;
	background: url(http://i1.17173.itc.cn/2011/game/2011/04/10/index_20.jpg) no-repeat;
	overflow:hidden;
}